#include <iostream>

using namespace std;

int main()
{
    int A,B,C;
    cin>>B>>C;
    if (B+C<256)
    {
        if (B+C<256 && B<C)
        {
            A=256-C;
        }
        else if(B+C<256 && B>C)
        {
            A=256-B;
        }
    }
    else if(B+C>256)
        A=0;

    cout<<A<<endl;
    return 0;
}